You can install this using the ghc command:

ghc --make eMOD

To get graphs or proofs, you need graphviz or nuXmv respectively.
I downloaded the nuXmv executable and put it in the same directory as eMOD.
I installed graphviz using my system's package manager.
These were the commands I used:

cat eMODFiles/bufferedVC.emod | ./eMOD -i - -g _ -p - | ./nuXmv
cat eMODFiles/bufferedVC.emod | ./eMOD -i - -g - -p _ | dot -obufferedVC.pdf -Tpdf
cat eMODFiles/2entryExplicit.emod | ./eMOD -i - -g _ -p - | ./nuXmv
cat eMODFiles/2entryExplicit.emod | ./eMOD -i - -g - -p _ | dot -o2entryscoreboard.pdf -Tpdf

For eMOD, the -i sets the input file, - for stdin.
The -g sets the output file for the graph, _ means none, - means stdout.
The -p sets the output file for the properties, _ means none, - means stdout.
Note that eMOD is deterministic, so you don't need to get the graph and the properties
in the same run (but this could reduce the total runtime slightly, as some computations
are shared between runs).

Should you have read this far, then I would love to hear from you. Please drop me a note at:
s.j.c.joosten@tue.nl
